/*ny_video*/
.ny_video .newnav{ width:100%; overflow:hidden;}
.ny_video .newnav a{border: 1px solid #9c9e9f; border-radius:30px; padding:8px 25px; float:left; margin:0 15px 10px 0; font-size:20px;}
.ny_video .newnav a.on,.ny_video .newnav a:hover{ background:#262626;border: 1px solid #262626; color:#fff;}

.ny_video ul{margin-top:40px; min-height:150px;}
.ny_video ul li{ width:21.7%; margin:0 4.4% 40px 0; float:left;}
.ny_video ul li:nth-child(4n){margin-right:0;}
.ny_video ul li .pic{ width:100%; height:172px; border-radius:16px; overflow:hidden; position:relative;}
.ny_video ul li:hover .pic img{transform: scale(1.05);}
.ny_video ul li .pic a{ display:block; width:58px; height:58px; background:#fff; border-radius:50%; position:absolute; margin:auto; top:0; bottom:0; left:0; right:0;box-shadow: 0 0 0 2px #e30613; display:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.ny_video ul li:hover .pic a{ background:#262626;}
.ny_video ul li .pic a svg{ width:30px; height:30px;transition: all 0s ease;}
.ny_video ul li:hover .pic a svg{ fill:#fff;}
.ny_video ul li .name{ font-size:18px; line-height:24px; height:48px; margin-top:10px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ny_video ul li:hover .name{ color:#e30613;}
.ny_video .allmore{ margin-top:20px;}
@media (max-width:1680px) {
	.ny_video ul{ margin-top:30px;}
}
@media (max-width:1440px) {
	.ny_video .newnav a{ font-size:16px; margin-right:15px;}
	.ny_video ul{ margin-top:20px;}
	.ny_video ul li{width: 23.5%; margin: 0 2% 20px 0;}
}
@media (max-width:1280px) {
	.ny_video ul{ margin-top:10px;}
	.ny_video ul li .pic{ height:152px;}
	.ny_video ul li .pic a{ width:50px; height:50px;}
	.ny_video ul li .pic a svg{ width:24px; height:24px;}
	.ny_video ul li .name{ font-size:16px;}
	.ny_video .allmore{ margin-top:10px;}
}
@media (max-width:1080px) {
	.ny_video ul li{width: 48.5%; margin: 0 3% 20px 0;}
	.ny_video ul li:nth-child(4n){margin-right:3%;}
	.ny_video ul li:nth-child(2n){margin-right:0;}
	.ny_video ul li .pic{ height:230px;}
	.ny_video ul li .name{ height:24px;-webkit-line-clamp: 1;}
}
@media (max-width:767px) {
	.ny_video .newnav a{margin-right:10px;padding: 6px 20px;}
	.ny_video ul li{ margin-bottom:15px;}
	.ny_video ul li .pic{ height:180px;}
	.ny_video ul li .pic a{ width:44px; height:44px;}
	.ny_video .allmore{ margin-top:5px;}
}
@media (max-width:550px) {
	.ny_video ul li .pic{ height:140px;}
}
@media (max-width:414px) {
	.ny_video ul li .pic{ height:110px;}
	.ny_video ul li .pic a{ width:38px; height:38px;}
	.ny_video ul li .pic a svg{ width:22px; height:22px;}
}


